ServerName localhost

ServerAdmin oleksandr.korol@sebn.com

ErrorLog /dev/stdout 
CustomLog /dev/stdout combined

LogLevel debug


Define SERVICE sebn-inventory
Define PROJECT sebn_inventory

WSGIApplicationGroup %{GLOBAL}
WSGIDaemonProcess ${SERVICE} home=/${SERVICE}/backend python-home=/${SERVICE}/python
WSGIPassAuthorization On
WSGIProcessGroup ${SERVICE}
WSGIScriptAliasMatch ^/${SERVICE}/((admin|api|grappelli)/.*)$ /${SERVICE}/backend/${PROJECT}/wsgi.py/$1

<Directory /${SERVICE}/backend/${PROJECT}>
  <Files wsgi.py>
    Require all granted
  </Files>
</Directory>



Alias /${SERVICE}/backend/media /${SERVICE}/backend/media/

<Directory /${SERVICE}/backend/media/>
  Require all granted
</Directory>

Alias /${SERVICE}/backend/static /${SERVICE}/backend/static


<Directory /${SERVICE}/backend/static>
  Require all granted
</Directory>
